Feature: Search "mancare" on google
  Scenario: I want to search the word "mancare" on google

    Given the webpage https://www.google.com is open
    When I type in the word "mancare"
    Then the webpgae should show results
    * close the browser